
Piratenversammlung / Assemblée Pirate - Motion #4574

Motion # 4573 (Considered): Wahl Registrar

Kandidatur als Registrar 

07 February 2013 23:50 - Atropos

Status: Considered Start date: 07 February 2013

Priority: Normal Due date: 10 March 2013

Assignee: mastgans % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Hiermit kandidiere ich für den freiwerdenden Posten als Registrar.

History

#1 - 08 February 2013 00:00 - admin

- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 24 February 2013 21:34 - Atropos

- Status changed from Tabled to Considered
